local fn = _gn(0x9839013D8B6014F1)
--- START_SHAPE_TEST_MOUSE_CURSOR_LOS_PROBE
function Global.StartShapeTestSurroundingCoords(flag, entity, flag2)
	return _in2(fn, _v, _v, flag, entity, flag2, _ri)
end
